
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "uBIMEarthTools", "uBIMEarthTools\uBIMEarthTools.csproj", "{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "uBIMEarthTools.Setup", "uBIMEarthTools.Setup\uBIMEarthTools.Setup.vdproj", "{03BE146D-D8D2-470D-A735-CC9644BCC4E7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Comments", "Comments", "{A43FB7D4-2D27-4E56-961F-F36C8D7F3E88}"
	ProjectSection(SolutionItems) = preProject
		Comments\均不等.png = Comments\均不等.png
		Comments\均等.png = Comments\均等.png
		Comments\常规模型族.png = Comments\常规模型族.png
		Comments\部分相等.png = Comments\部分相等.png
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{03BE146D-D8D2-470D-A735-CC9644BCC4E7}.Debug|Any CPU.ActiveCfg = Debug
		{03BE146D-D8D2-470D-A735-CC9644BCC4E7}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C774880B-679C-4A3C-B46D-02AE7AD84D3F}
	EndGlobalSection
EndGlobal
